Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/user \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "email": "<string>", "created_at": "<string>", "two_factor_confirmed_at": "<string>", "profile_photo_path": "<string>", "platform_domain_account_id": "<string>", "role": "<string>", "platform_role": "<string>", "meta": [ "<string>" ], "current_team": { "id": "<string>", "name": "<string>", "created_at": "<string>", "meta": { "seller": { "margin_value": 30 }, "default_timezone": "<string>", "green_invoice_client_id": "<string>", "onboarding": [ "<string>" ], "voice_lead_submitter": [ "<string>" ] }, "balance": 123 } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
UserData
Show child attributes